KPALMDOC(1)

NAME
kpalmdoc - KDE converter for PalmDOC texts

SYNOPSIS
kpalmdoc [Qt-options] [KDE-options]

DESCRIPTION
KPalmDOC provides a user interface to converting between text files and PalmDOC files. Note that KPilot can also handle these conversions internally using the PalmDOC conduit.

SEE ALSO
kpilot(1).